Black Lives Matter. Please consider donating to Black Girls Code today.

The Latest version of Falcon SQL Has no DB2 Client

Hi,

I need to connect to IBM Db2 from plotly , I installed the latest version of Falcon Sql Client but it does not support DB2. While I am aware the same was supported by it earlier. Can someone please help in setting up DB2 on Falcon /Plotly.

Thanks,
Priyanka

1 Like

Yes, we deprecated support for DB2 as it was too hard for us to maintain/support/document given that we couldn’t bundle the drivers.

I’m on the Db2 on Cloud product team… Can we discuss this? Perhaps there’s something we can work out. We’d love to have Db2 as an option.

Sure, shoot me an email at nicolas@plot.ly :slight_smile:

Please add the connection for db2 again